EMMS-PRINT-METADATA(1)

NAME
emms-print-metadata - Print information about music files

SYNOPSIS
emms-print-metadata file.ext

DESCRIPTION
emms-print-metadata will print metadata about music files to stdout, to be used primarily by EMMS, the Emacs MultiMedia System.

SEE ALSO
emms(info)

AUTHOR
emms-print-metadata was written by Trent Buck.